libzypp 17.37.10

zyppng::GUnixPollFD Struct Reference

`#include <zypp-core/zyppng/base/private/eventdispatcher_glib_p.h>`

## Public Attributes
GIOCondition | reqEvents
int | pollfd = -1
gpointer | tag = nullptr

## Detailed Description

Definition at line 15 of file eventdispatcher_glib_p.h.

## Member Data Documentation

## ◆ reqEvents

GIOCondition zyppng::GUnixPollFD::reqEvents

Definition at line 17 of file eventdispatcher_glib_p.h.

## ◆ pollfd

int zyppng::GUnixPollFD::pollfd = -1

Definition at line 18 of file eventdispatcher_glib_p.h.

## ◆ tag

gpointer zyppng::GUnixPollFD::tag = nullptr

Definition at line 19 of file eventdispatcher_glib_p.h.

The documentation for this struct was generated from the following file:

- zypp-core/zyppng/base/private/eventdispatcher_glib_p.h